@charset "UTF-8";

:root {
  --main-color: #276ebe;
  --sub-color: #2faed3;
  --link-color: #8fb5e9;
}

/*
  header
========================================================================== */
header {
  line-height: 1;
  font-feature-settings: normal;
}

.top_hd {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 10;
  width: 100%;
  box-sizing: border-box;
}

.top_hd * {
  font-feature-settings: "palt";
  letter-spacing: 0.05em;
  font-family: YakuHanJP, 'Noto Sans JP', sans-serif;
  box-sizing: border-box;
}

.top_hd h1 {
  padding: 0.5em 3em;
  font-size: max(0.893vw, 11.607px);
  color: #2e2e2e;
}

.hd_logo {
  width: max(9vw, 117px);
  ;
  margin: max(4.429vw, 57.571px) 0 0 max(5vw, 65px);
}

.hd_contact {
  position: absolute;
  top: 0;
  right: max(0.714vw, 9.286px);
  display: flex;
  justify-content: flex-end;
  align-items: center;
  gap: max(0.643vw, 8.357px);
}

.hd_tel {
  width: max(15.714vw, 204.286px);
}

.hd_web {
  width: max(14.714vw, 191.286px);
}

.hd_mail {
  width: max(14.714vw, 191.286px);
}

/*
  gnav
========================================================================== */
.gnav {
  width: 100%;
  line-height: 1;
  margin-top: max(2.786vw, 36.214px);
  padding-bottom: max(2.357vw, 30.643px);
}

.gnav ul {
  display: flex;
  justify-content: center;
  width: 100%;
}

.gnav ul li a {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: max(0.571vw, 7.429px) max(3.571vw, 46.429px);
  text-align: center;
  font-family: 'Noto Sans JP';
  font-size: max(1.071vw, 13.929px);
  letter-spacing: .1em;
  color: #444;
}

.gnav ul li:first-of-type a {
  font-size: max(1.143vw, 14.857px);
  letter-spacing: .2em;
}

.gnav ul li:not(:last-of-type) a {
  border-right: #444 solid max(0.071vw, 0.929px);
}

/*
  footer
========================================================================== */
footer {
  display: flex;
  justify-content: space-between;
  line-height: 1;
  margin-top: max(5.714vw, 74.286px);
  padding-bottom: max(2.857vw, 37.143px);
  font-family: 'Noto Sans JP';
  color: #fff;
  background-color: #43afef;
  font-feature-settings: "palt";
}

footer * {
  box-sizing: border-box;
}

footer .boxLeft {
  width: max(48.714vw, 633.286px);
}

footer .boxRight {
  width: max(43.571vw, 566.429px);
}

.footer_logo {
  margin-left: max(8.571vw, 111.429px);
}

.footer_logo img {
  width: max(36.929vw, 480.071px);
}

.footer_tel {
  display: flex;
  align-items: center;
  column-gap: max(1.786vw, 23.214px);
  margin-top: max(2.429vw, 31.571px);
  margin-left: max(7.929vw, 103.071px);
  font-family: 'Noto Serif JP';
  font-size: max(1.286vw, 16.714px);
  letter-spacing: .08em;
}

.footer_tel .number {
  padding-left: max(3.214vw, 41.786px);
  font-size: max(2.857vw, 37.143px);
  letter-spacing: .06em;
  background: url(../images/common/footer_icon_tel.png) left bottom no-repeat;
  background-size: max(1.714vw, 22.286px) auto;
}

.footer_btn a {
  display: block;
  width: max(40.286vw, 523.714px);
  height: max(5.714vw, 74.286px);
  margin-top: max(2vw, 26px);
  margin-left: max(6.857vw, 89.143px);
  padding-top: max(2vw, 26px);
  padding-left: max(12.857vw, 167.143px);
  font-family: 'YuMincho', 'Yu Mincho', '游明朝体', serif;
  font-size: max(2.274vw, 29.556px);
  font-weight: 500;
  letter-spacing: .05em;
  color: #fff;
  background-color: #267de4;
  background-image: url(../images/common/footer_btn_web_bg.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  border-radius: 10px;
}

.footer_address {
  line-height: 1.45;
  margin-top: max(2.286vw, 29.714px);
  margin-left: max(7.5vw, 97.5px);
  padding-left: max(3.929vw, 51.071px);
  font-family: 'Noto Serif JP';
  font-size: max(1.429vw, 18.571px);
  letter-spacing: .1em;
  background: url(../images/common/footer_icon_address.png) left top no-repeat;
  background-size: max(1.857vw, 24.143px) auto;
}

.footer_access {
  min-height: max(2.571vw, 33.429px);
  margin-top: max(1.429vw, 18.571px);
  margin-left: max(7.571vw, 98.429px);
  padding-top: max(0.429vw, 5.571px);
  padding-left: max(3.929vw, 51.071px);
  font-family: 'Noto Serif JP';
  font-size: max(1.429vw, 18.571px);
  letter-spacing: .1em;
  background: url(../images/common/footer_icon_access.png) left top no-repeat;
  background-size: max(1.929vw, 25.071px) auto;
}

.footer_timeTable {
  width: max(40vw, 520px);
  margin-top: max(2.214vw, 28.786px);
  margin-left: max(6.5vw, 84.5px);
}

.footer_timeTable table {
  table-layout: fixed;
  border-top: #fff solid max(0.071vw, 0.929px);
  border-bottom: #fff solid max(0.071vw, 0.929px);
}

.footer_timeTable table th,
.footer_timeTable table td {
  text-align: center;
  vertical-align: middle;
}

.footer_timeTable table thead th {
  width: max(12.714vw, 165.286px);
  padding: max(0.929vw, 12.071px) 0 max(0.786vw, 10.214px);
  font-family: 'Yu Gothic Medium', '游ゴシック Medium', 'YuGothic', '游ゴシック体', sans-serif;
  font-size: max(1.413vw, 18.367px);
  letter-spacing: .05em;
  border-bottom: #fff solid max(0.071vw, 0.929px);
}

.footer_timeTable table thead td {
  padding: max(0.929vw, 12.071px) max(1.071vw, 13.929px) max(0.786vw, 10.214px);
  font-size: max(1.413vw, 18.367px);
  border-bottom: #fff solid max(0.071vw, 0.929px);
}

.footer_timeTable table tbody th {
  padding: max(0.786vw, 10.214px) 0;
  font-size: max(1.361vw, 17.689px);
  letter-spacing: .1em;
  white-space: nowrap;
  border-bottom: #fff solid max(0.071vw, 0.929px);
}

.footer_timeTable table tbody td {
  font-size: max(1.161vw, 15.089px);
  border-bottom: #fff solid max(0.071vw, 0.929px);
}

.footer_timeTable ul li {
  margin-top: max(0.857vw, 11.143px);
  text-align: right;
  font-size: max(1.143vw, 14.857px);
  letter-spacing: .05em;
}

.fnav {
  display: flex;
  column-gap: max(5.714vw, 74.286px);
  margin-top: max(13.929vw, 181.071px);
}

.fnav ul + ul {
  margin-top: 1.5em;
}

.fnav ul li {
  position: relative;
  padding-left: .8em;
}

.fnav ul li::before {
  content: "";
  position: absolute;
  top: 1.05em;
  left: 0;
  display: block;
  width: max(0.286vw, 3.714px);
  height: max(0.286vw, 3.714px);
  background-color: #fff;
  border-radius: 50%;
}

.fnav ul li a {
  line-height: 1.875;
  font-size: max(1.143vw, 14.857px);
  color: #fff;
  white-space: nowrap;
}

/* copyright */
.copyright {
  width: 100%;
  height: max(7.214vw, 93.786px);
  line-height: 1;
  text-align: center;
  background-color: #135baf;
}

.copyright address {
  padding-top: max(2.857vw, 37.143px);
  font-family: 'Noto Sans JP';
  font-size: max(1.143vw, 14.857px);
  letter-spacing: .1em;
  color: #fff;
}

/* pagetop */
.pagetop {
  display: none;
  position: fixed;
  bottom: 66px;
  right: 0;
  z-index: 1000;
  cursor: pointer;
}

.pagetop img {
  width: 44px;
}

/*
  mainPhoto
========================================================================== */
.mainPhoto {
  position: relative;
}

.mainPhoto img {
  width: 100%;
}

/*
  layout
========================================================================== */
/* ここから下はpx変換しない  */
.pc-contents {
  margin: 70px auto 180px auto;
  width: 1200px;
  font-size: 14px
}

.left-contents {
  width: 300px;
  float: left
}

.right-contents {
  width: 800px;
  float: right
}

/*
  sidemenu / sidebanner
========================================================================== */
/* sidemenu */
nav.sidemenu {
  position: relative;
  width: 290px;
  background-color: #FFF;
  padding: 38px 20px 26px;
  box-sizing: border-box;
}

.sidemenu::before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 10px;
  top: 10px;
  width: 100%;
  height: 100%;
  background-color: rgba(23, 104, 179, 0.2);
}

.sidemenu h2 {
  position: relative;
  margin: 0 0 15px 4px;
  color: #444;
  font-size: 37.5px;
  letter-spacing: 0.13em;
  font-family: 'Times New Roman', Times, serif;
  line-height: 1;
}

.sidemenu h2::first-letter {
  color: #1768b3;
  font-size: 50px;
}

.sidemenu ul {
  border-top: 1px solid #b1b1b1;
}

.sidemenu li {
  border-bottom: 1px solid #b1b1b1;
}

.sidemenu a {
  position: relative;
  display: block;
  padding: 17px 25px 15px 8px;
  font-size: 18px;
  line-height: 1.3;
  color: #2e2e2e;
  font-weight: 500;
  font-family: 'Noto Serif JP', serif;
  transition: 0.3s;
}

.sidemenu a::after {
  content: "";
  display: block;
  position: absolute;
  right: 8px;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 8px;
  height: 10px;
  background-color: #1768b3;
  clip-path: polygon(0 0, 100% 50%, 0 100%);
}

.sidemenu a:hover {
  opacity: 0.5;
}

.sidemenu h2 + h3 {
  margin-top: 0;
}

.sidemenu h3 + .heading {
  margin-top: 18px;
}

/* sidebanner */
aside.sidebanner {
  margin-top: 60px;
}

aside.sidebanner li {
  margin-top: 22px;
}

/*
  lowinfo
========================================================================== */
.lowinfo {
  /* margin-topの値は変更しないでください */
  margin-top: 20px;
  position: relative;
  height: 460px;
  padding: 17px 16px;
  background: url(../images/common/lowinfo_bg.jpg) no-repeat 0 0 / 100% auto;
  box-sizing: border-box;
}

.lowinfo * {
  position: relative;
  font-family: 'Noto Sans JP', sans-serif;
  font-feature-settings: "palt";
  letter-spacing: 0.05em;
  color: #333333;
  box-sizing: border-box;
}

.lowinfo .inner {
  width: 357px;
  height: 100%;
  padding: 24px 30px;
  background-color: rgba(255, 255, 255, .8);
  box-sizing: border-box;
}

.lowinfo .logo {
  width: 246px;
  margin: 0 auto;
}

.lowinfo .contact {
  width: 300px;
  margin-top: 18px;
  padding: 18px 0 0;
  border-top: #6c6c6c 1px solid;
}

.lowinfo .contact .tel {
  font-size: 18px;
  text-align: center;
  line-height: 1.2;
}

.lowinfo .contact .tel span {
  display: inline-block;
  margin-top: 5px;
  font-size: 33.3px;
  font-weight: 500;
  letter-spacing: 0.05em;
}

.lowinfo .contact span::before {
  content: "";
  display: inline-block;
  width: 22px;
  height: 25px;
  margin-right: 8px;
  margin-bottom: -1px;
  background-image: url(../images/common/icon_tel_04.png);
  background-size: cover;
}

.lowinfo .contact .web {
  margin-top: 18px;
}

.lowinfo .contact .web a {
  position: relative;
  display: block;
  width: 300px;
}

.lowinfo .access {
  margin-top: 15px;
}

.lowinfo .access p {
  position: relative;
  display: flex;
  align-items: center;
  gap: 12px;
  margin-top: 10px;
  font-size: 15px;
  line-height: 1.4;
}

.lowinfo .access p::before {
  content: "";
  display: block;
  width: 20px;
  height: 31px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.lowinfo .access .address::before {
  background-image: url(../images/common/icon_map_02.png);
}

.lowinfo .access .traffic::before {
  background-image: url(../images/common/icon_train_02.png);
}

/*
  ページキャッチ・見出し・コラム
========================================================================== */
/* page-catch */
.page-catch {
  /* margin-bottomの値は変更しないでください */
  margin-top: 0;
  margin-right: 10px;
  margin-bottom: 40px;
  margin-left: 0;
  padding: 40px 20px 42px 30px;
  text-align: center;
  font-family: 'Times New Roman', 'YuMincho', 'Yu Mincho', '游明朝体', 'ヒラギノ明朝 ProN', 'Hiragino Mincho ProN', 'Noto Serif JP', serif;
  font-size: 18px;
  line-height: 1.8;
  letter-spacing: 0.1em;
  border: 1px solid var(--main-color);
  position: relative;
}

.page-catch::after {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  border: 1px solid var(--main-color);
  position: absolute;
  top: 10px;
  left: 10px;
  z-index: -1;
  pointer-events: none;
}

.page-catch h2 {
  font-size: 24px;
}

.page-catch p {
  margin-top: 1em;
}

/* 見出し */
.ttl-low {
  position: relative;
  /* margin-bottomの値は変更しないでください */
  margin-bottom: 15px;
  padding: 15px 18px 14px 46px;
  color: #fff;
  font-family: 'Times New Roman', 'YuMincho', 'Yu Mincho', '游明朝体', 'ヒラギノ明朝 ProN', 'Hiragino Mincho ProN', 'Noto Serif JP', serif;
  font-size: 18px;
  line-height: 1.3;
  font-feature-settings: "palt";
  letter-spacing: 0.1em;
  background-size: 50px 50px;
  background-image: url(../images/common/ttl_low_bg.png);
}

.ttl-low::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 18px;
  width: 6px;
  height: 84%;
  background-color: #FFF;
}

.ttl-low1-1 {
  background-color: var(--main-color);
}

.ttl-low1-2 {
  background-color: var(--sub-color);
}

.ttl-low1-3 {
  background-color: var(--link-color);
}

.ttl-low2 {
  /* margin-bottomの値は変更しないでください */
  margin-bottom: 15px;
  position: relative;
  padding: 12px 0 12px 36px;
  font-family: 'Times New Roman', 'YuMincho', 'Yu Mincho', '游明朝体', 'ヒラギノ明朝 ProN', 'Hiragino Mincho ProN', 'Noto Serif JP', serif;
  font-size: 18px;
  line-height: 1.3;
  font-feature-settings: "palt";
  letter-spacing: 0.1em;
  border-bottom: 1px solid;
  border-left: 10px solid;
  background-repeat: no-repeat;
  background-size: 35px auto;
  background-position: 0 50%;
}

.ttl-low2::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 3px;
  width: 2px;
  height: 100%;
}

.ttl-low2-1 {
  color: var(--main-color);
  border-color: var(--main-color);
}

.ttl-low2-1::before {
  background-color: var(--main-color);
}

.ttl-low2-2 {
  color: var(--sub-color);
  border-color: var(--sub-color);
}

.ttl-low2-2::before {
  background-color: var(--sub-color);
}

.ttl-low2-3 {
  color: var(--link-color);
  border-color: var(--link-color);
}

.ttl-low2-3::before {
  background-color: var(--link-color);
}

.ttl-low3 {
  /* margin-bottomの値は変更しないでください */
  margin-bottom: 10px;
  padding: 12px 46px;
  font-family: 'Times New Roman', 'YuMincho', 'Yu Mincho', '游明朝体', 'ヒラギノ明朝 ProN', 'Hiragino Mincho ProN', 'Noto Serif JP', serif;
  font-size: 18px;
  line-height: 1.3;
  font-feature-settings: "palt";
  letter-spacing: 0.1em;
  border-top: 1px dashed;
  border-bottom: 1px dashed;
}

.ttl-low3-1 {
  color: var(--main-color);
  border-color: var(--main-color);
}

.ttl-low3-2 {
  color: var(--sub-color);
  border-color: var(--sub-color);
}

.ttl-low3-3 {
  color: var(--link-color);
  border-color: var(--link-color);
}

.ttl-low4 {
  /* ↓変更しないでください */
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  margin-bottom: 10px;
  font-family: 'Times New Roman', 'YuMincho', 'Yu Mincho', '游明朝体', 'ヒラギノ明朝 ProN', 'Hiragino Mincho ProN', 'Noto Serif JP', serif;
  font-size: 16px;
  line-height: 1.3;
  letter-spacing: 0.1em;
}

.ttl-low4 > span {
  /* ↓変更しないでください */
  margin: 2.5px 0;
  /* ↑変更しないでください */
}

.ttl-low4 > span:nth-of-type(n+2) {
  /* ↓変更しないでください */
  flex: 0 1 auto;
  width: auto;
  min-width: 0;
  /* ↑変更しないでください */
  padding: 3px 0 1px 0;
}

.ttl-low4 > span:nth-of-type(1) {
  /* ↓変更しないでください */
  flex: 0 1 auto;
  /* ↑変更しないでください */
  margin-right: 10px;
  padding: 3px 5px 1px 5px;
  width: auto;
  min-width: 0;
  color: #fff;
}

.ttl-low4-1 > span:nth-of-type(1) {
  background-color: var(--main-color);
}

.ttl-low4-2 > span:nth-of-type(1) {
  background-color: var(--sub-color);
}

.ttl-low4-3 > span:nth-of-type(1) {
  background-color: var(--link-color);
}

.ttl-low5 {
  /* margin-bottomの値は変更しないでください */
  margin-bottom: 15px;
  padding: 0.6em 2.4em 0.5em;
  text-align: left;
  color: #fff;
  font-family: 'Times New Roman', 'YuMincho', 'Yu Mincho', '游明朝体', 'ヒラギノ明朝 ProN', 'Hiragino Mincho ProN', 'Noto Serif JP', serif;
  font-size: 18px;
  line-height: 1.3;
  letter-spacing: 0.1em;
  border-radius: 100px;
}

.ttl-low5 span {
  display: block;
  width: fit-content;
  margin: 0 auto;
}

.ttl-low5-1 {
  background-color: var(--main-color);
}

.ttl-low5-2 {
  background-color: var(--sub-color);
}

.ttl-low5-3 {
  background-color: var(--link-color);
}

/* コラム */
.colunm {
  font-size: 16px;
  padding: 30px;
  border: 1px solid #ebc4b9;
  background-color: #f9f2f0;
}

.colunm .ttl-btn {
  position: relative;
  padding: 11px 30px 11px 85px;
  font-size: 18px;
  font-family: 'Times New Roman', 'YuMincho', 'Yu Mincho', '游明朝体', 'ヒラギノ明朝 ProN', 'Hiragino Mincho ProN', 'Noto Serif JP', serif;
  line-height: 1.3;
  background-color: #f2cec3;
  margin-bottom: 15px;
  text-align: center;
}

.colunm .ttl-btn .colum {
  position: absolute;
  top: -4px;
  left: -14px;
  transform: rotate(-20deg);
  padding: 3px 20px 2px;
  color: #e79780;
  font-size: 16.5px;
  background: #fff;
  border: 1px solid #ebc4b9;
}

.colunm .ttl-btn .colum::before {
  content: "";
  position: absolute;
  bottom: -9px;
  right: 19px;
  width: 8px;
  height: 10px;
  background-color: #FFF;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  z-index: 2;
}

.colunm .ttl-btn .colum::after {
  content: "";
  position: absolute;
  bottom: -11px;
  right: 19px;
  width: 8px;
  height: 10px;
  background-color: #ebc4b9;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  z-index: 1;
}

.colunm + .colunm {
  border-color: #d7c7a7;
  background-color: #f9f6f0;
}

.colunm + .colunm .ttl-btn {
  background-color: #d7c7a7;
}

.colunm + .colunm .ttl-btn .colum {
  color: #d7c7a7;
  border-color: #d7c7a7;
}

.colunm + .colunm .ttl-btn .colum::after {
  background-color: #d7c7a7;
}
